
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    outline: 0;
}

body {
    font-family: 'Montserrat';
}

/*** FIRST-SECTION ***/
.first-container {
    /* border: 2px solid red; */
    background-color: #636C79;
    height: fit-content;
    display: flex;
    flex-direction: column;
}


nav {
    margin-top: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0 10px;
}

.nav-logo {
    /* border: 1px solid white; */
    display: flex;
    align-items: center;
    justify-content: center;
    filter: invert(1);
}

.nav-logo > img{
    width: 50px;
    margin-right: 10px;
}

.list {
    /* border: 2px solid red; */
    display: flex;
    justify-content: space-between;
    text-decoration: none;
    font-size: 8px;
    width: 70%;
    margin-right: 10px;
}

.list-items {
    list-style: none;
    color: #D7DADD;
    font-weight: 300;
}

.nav-btn {
    width: 15%;
    font-size: 10px;
}

#lets-talk1 {
    border: none;
    font-size: 7px;
    height: 20px;
}

.first-container-content {
    /* width: 90%; */
    margin: 10px auto 5px;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.top-right-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #ffffff;
    width: 90%;
    margin: 0 auto;
    row-gap: 10px;
    padding: 20px 0;
}

.top-heading {
    /* border: 2px solid red; */
    text-align: center;
    font-size: 30px;
}

.top-para {
    display: none;
}

.top-email {
    /* border: 2px solid red; */
    display: flex;
    align-items: center;
    column-gap: 5px;
    position: relative;
    width: 80%;
}

.email-svg {
    position: absolute;
    width: 15px;
    left: 15px;
}

#email {
    font-size: 10px;
    width: 70%;
    height: 20px;
    padding-left: 40px;
}

.lets-talk {
    font-size: 10px;
    height: 24px;
    width: 50px;
    border: 2px solid #d7dadd5b;
    background-color: #8BB7A2;
    color: #D7DADD;
}


/*** SECOND-SECTION ***/

.second-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 20px;
}

.second-title {
    text-align: center;
}

.numbers {
    padding-top: 20px;
    /* border: 2px solid red; */
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
    text-align: center;
    gap: 20px
}

.second-image {
    /* border: 2px solid red; */
    background-image: url('./Photos/pexels-fauxels-3184325.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 370px;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.outer-border {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.444);
    display: flex;
    align-items: center;
    justify-content: center;
}

.inner-border {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.722);
    display: flex;
    align-items: center;
    justify-content: center;
}

.playbutton {
    width: 15px;
    transform: rotate(90deg);
    padding-bottom: 5px;
    opacity: 0.6;
}


/* THIRD-SECTION */
.third-section {
    /* border: 2px solid red; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #8BB7A2;
    color: #ffffff;
    padding-bottom: 20px;
}

.third-title {
    font-size: 30px;
    text-align: center;
    margin: 30px 0 40px;
    padding: 5px;
}

.services {
    /* border: 1px solid blue; */
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 90%;
    justify-content: center;
    row-gap: 25px;
}

.services-card {
    display: flex;
    /* border: 1px solid red; */
    flex-direction: column-reverse;
    align-items: center;
    row-gap: 20px;
}

.services-text {
    /* border: 1px solid violet; */
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    row-gap: 10px;
}

.service-descr {
    width: 90%;
}


/* FOURTH-SECTION */

.fourth-section {
    /* border: 2px solid red; */
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 20px;

}

.fourth-title {
    width: 90%;
    display: flex;
    flex-direction: column;
    text-align: center;
    row-gap: 10px;
    margin-top: 10px;
}

.fourth-cards {
    display: flex;
    /* border: 1px solid green; */
    flex-direction: column;
}

.team-card {
    /* border: 2px solid red; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    row-gap: 10px;
    margin-top: 20px;
}

.fourth-name {
    font-size: 25px;
}


/* FIFTH-SECTION */
footer {
    font-family: 'Montserrat';
    background-color: #10181D;
    color: white;
    padding-top: 20px;
    display: flex;
    height: 600px;
}

.content {
    /* border: 2px solid red;; */
    display: flex;
    flex-direction: column;
    align-items: center;
}

.top {
    border-bottom: 1px solid white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    row-gap: 20px;
    width: 100%;
    padding-bottom: 20px;
}

.logo {
    width: 70px;
}

a {
    text-decoration: none;
}

.content {
    width: 95%;
    margin: 0 auto;
}

.media-icons {
    display: flex;
    /* border: 1px solid red; */
    width: 60%;
    justify-content: space-around;
}

.media-icons .fab {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    width: 30px;
    color: #ffffff;
    border-radius: 25px;
}

.fab {
    background-color: #282F34;
}

.link-boxes {
    display: flex;
    gap: 20px;
    column-gap: 60px;
    flex-wrap: wrap;
    padding:40px 40px;
}

.box {
    text-decoration: none;
    list-style: none;
    color: #ffffff;
}

.box a {
    font-size: 12px;
    color: #1d1d1d;
    color: #ffffff;
    font-weight: 200;
}

.link-name {
    font-weight: 900;
}